<template>
	<view>
		<picker mode="selector" :range="range" range-key="title">
			<view class=""></view>
		</picker>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		},
		props: {
			range: {
				type	: Array,
				default	: () => {
					return []
				}
			},
			id: {
				type	: Number,
				default	: ''
			}
		},
		watch(){
			id: (val, old) => {
				console.log(val, old)
			}
		}
	}
</script>

<style lang="scss">

</style>